@font-face {
  font-family: 'Proxima Nova Lt';
  src: url("../fonts/ProximaNova-Light.eot");
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.woff2") format("woff2"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova Bl';
  src: url("../fonts/ProximaNova-BlackIt.eot");
  src: url("../fonts/ProximaNova-BlackIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BlackIt.woff2") format("woff2"), url("../fonts/ProximaNova-BlackIt.woff") format("woff"), url("../fonts/ProximaNova-BlackIt.ttf") format("truetype"), url("../fonts/ProximaNova-BlackIt.svg#ProximaNova-BlackIt") format("svg");
  font-weight: 900;
  font-style: italic; }
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url("../fonts/ProximaNova-RegularIt.eot");
  src: url("../fonts/ProximaNova-RegularIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-RegularIt.woff2") format("woff2"), url("../fonts/ProximaNova-RegularIt.woff") format("woff"), url("../fonts/ProximaNova-RegularIt.ttf") format("truetype"), url("../fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url("../fonts/ProximaNova-BoldIt.eot");
  src: url("../fonts/ProximaNova-BoldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BoldIt.woff2") format("woff2"), url("../fonts/ProximaNova-BoldIt.woff") format("woff"), url("../fonts/ProximaNova-BoldIt.ttf") format("truetype"), url("../fonts/ProximaNova-BoldIt.svg#ProximaNova-BoldIt") format("svg");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url("../fonts/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova Lt';
  src: url("../fonts/ProximaNova-LightIt.eot");
  src: url("../fonts/ProximaNova-LightIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-LightIt.woff2") format("woff2"), url("../fonts/ProximaNova-LightIt.woff") format("woff"), url("../fonts/ProximaNova-LightIt.ttf") format("truetype"), url("../fonts/ProximaNova-LightIt.svg#ProximaNova-LightIt") format("svg");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'Proxima Nova Bl';
  src: url("../fonts/ProximaNova-Black.eot");
  src: url("../fonts/ProximaNova-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Black.woff2") format("woff2"), url("../fonts/ProximaNova-Black.woff") format("woff"), url("../fonts/ProximaNova-Black.ttf") format("truetype"), url("../fonts/ProximaNova-Black.svg#ProximaNova-Black") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova Rg';
  src: url("../fonts/ProximaNova-Regular.eot");
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  color: #313B50;
  font-family: "Proxima Nova Rg", Arial, Helvetica, sans-serif; }

a {
  text-decoration: none !important;
  outline: none !important; }

button {
  outline: none !important;
  border: none; }

.clr-blue {
  color: #3AB8D7; }

header {
  background: #fff;
  padding: 15px 50px;
  border-bottom: 1px solid #ccc; }
  header .logo-purplemet {
    width: 200px; }
  header .nav-item {
    margin-left: 50px; }
    header .nav-item .nav-link {
      color: #333;
      font-size: 16px;
      position: relative; }
      header .nav-item .nav-link:after {
        content: "";
        background: #3AB8D7;
        width: 55%;
        height: 1px;
        position: absolute;
        left: 50%;
        bottom: 5px;
        transform: translateX(-50%);
        display: none; }
      header .nav-item .nav-link:hover:after, header .nav-item .nav-link.active:after {
        display: block; }
  header .navbar-toggler-icon {
    padding: 0;
    background: url(../img/menu-burger.svg) no-repeat center center transparent;
    background-size: 22px auto; }

.btn-style {
  font-size: 16px;
  font-weight: 600;
  min-width: 175px;
  max-width: 210px;
  height: 50px;
  border-radius: 8px;
  display: block;
  text-align: center;
  padding-top: 13px;
  background: #fff;
  transition: all ease-in-out 0.25s; }
  .btn-style.btn-small {
      min-width: 120px;
      max-width: 120px; }  
  .btn-style.btn-large {
    max-width: 260px; }
  .btn-style.btn-border.btn-grey {
    color: #565656;
    border: 1px solid #565656; }
    .btn-style.btn-border.btn-grey:hover {
      transform: translateY(-2px);
      color: #000;
      border-color: #000; }
  .btn-style.btn-blue {
    color: #fff;
    background: #3AB8D7;
    box-shadow: 0 6px 20px -18px #3AB8D7; }
    .btn-style.btn-blue:hover {
      transform: translateY(-2px);
      box-shadow: 0 4px 20px rgba(58, 184, 215, 0.4); }
  .btn-style.btn-white-blue {
    color: #3AB8D7;
    background: #fff;
    box-shadow: 0 6px 20px -18px #3AB8D7; }
    .btn-style.btn-white-blue:hover {
      transform: translateY(-2px);
      box-shadow: 0 4px 20px rgba(255, 255, 255, 0.2); }
  .btn-style.btn-purple {
    color: #fff;
    background: #5913D2;
    box-shadow: 0 6px 20px -18px #5913D2; }
    .btn-style.btn-purple:hover {
      transform: translateY(-2px);
      box-shadow: 0 4px 20px rgba(89, 19, 210, 0.4); }
  .btn-style.btn-back {
    background: url(../img/arrow_back.svg) 20px center no-repeat #5913D2;
    background-size: 16px auto;
    padding-left: 20px;
    max-width: inherit;
    display: inline-block; }

.bandeau-cookie {
  display: none;
  width: 365px;
  height: 180px;
  border-radius: 8px;
  box-shadow: 0 12px 40px -18px rgba(0, 0, 0, 0.4);
  background-color: #f8f8f8;
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 100;
  padding: 20px; }
  .bandeau-cookie p {
    font-size: 14px;
    line-height: 1.3;
    margin: 0; }
    .bandeau-cookie p a {
      color: #5913D2;
      text-decoration: none; }
  .bandeau-cookie .btn-purple {
    min-width: inherit;
    max-width: 100px;
    height: 42px;
    position: absolute;
    bottom: 15px;
    right: 20px;
    display: inline-block;
    padding: 9px 23px; }

.global-wrapper {
  padding-top: 80px;
  overflow: hidden; }

.content-gradient {
  background-image: linear-gradient(to bottom, #c5d6e3, #fff); }

.bg-gradient-grey {
  background-image: linear-gradient(to bottom, #f8f8f8, #fff); }

.col-dashboard {
  position: relative;
  height: 730px; }

.dashboard-technos,
.dashboard-technos2 {
  width: 1010px;
  position: absolute;
  padding: 65px;
  top: 0;
  left: 0; }

.dashboard-technos2 {
  animation-delay: 6s;
  animation-name: fadeInLeft;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 6s;
  animation-direction: alternate; }

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(80px); }
  45% {
    opacity: 0;
    -webkit-transform: translateX(80px); }
  55% {
    opacity: 1;
    transform: translateX(0); }
  100% {
    opacity: 1;
    transform: translateX(0); } }
.row-fixed {
  max-width: 1440px;
  margin: auto !important; }

.section-hp {
  position: relative;
  padding: 60px 0 80px 120px;
  max-width: 1440px;
  margin: 0 auto; }
  .section-hp.section-full {
    max-width: 100%; }
  .section-hp .btn-blue {
    margin-left: 30px; }
  .section-hp.section-grey {
    padding: 150px 0 150px 120px;
    background: url(../img/bg-circular.jpg) left center #313B50 no-repeat;
    background-size: 1400px auto; }
    .section-hp.section-grey .vline-txt h1, .section-hp.section-grey .vline-txt h2, .section-hp.section-grey .vline-txt p {
      color: #fff; }
  .section-hp.section-web-analyzer {
    padding-top: 100px; }
  .section-hp.section-thank-you {
    padding-top: 160px;
    padding-bottom: 20rem; }    
  .section-hp.section-technologies {
    padding-top: 90px;
    padding-left: 0;
    padding-bottom: 300px; }
    .section-hp.section-technologies .btn-blue {
      margin-left: 80px; }
  .section-hp.section-actionable {
    padding: 100px 0 200px;
    background: url(../img/line-zigzag.svg) right 15% top -30px no-repeat #fff;
    background-size: 1160px auto; }
  .section-hp.section-grey-no-bg {
    text-align: center;
    padding: 50px;
    background: #313B50;
    position: relative; }
    .section-hp.section-grey-no-bg .btn-blue {
      margin: 30px auto 0;
      max-width: 260px; }
    .section-hp.section-grey-no-bg h4 {
      font-weight: normal;
      font-size: 25px;
      color: #fff; }
    .section-hp.section-grey-no-bg.section-grey-features h4 {
      font-size: 38px; }
  .section-hp.section-key-features {
    padding: 100px;
    background: url(../img/line-left-feature.svg) left 50px no-repeat;
    background-size: 100px auto; }

.line-top,
.line-bottom-right,
.line-bottom-left,
.line-curved-right,
.line-top-tryit,
.line-bottom-tryit {
  position: absolute;
  height: auto; }

.line-top {
  width: 2000px;
  top: 30px;
  right: 26%; }

.line-bottom-right {
  width: 2000px;
  top: 50%;
  left: 53.5%; }

.line-bottom-left {
  bottom: 140px;
  right: 80%;
  width: 3300px; }

.line-top-tryit {
  top: 70px;
  right: 13%;
  width: 3300px; }

.line-bottom-tryit {
  top: 480px;
  right: 13%;
  width: 97px; }

.line-curved-right {
  bottom: -70px;
  right: 0;
  width: 240px; }

.vline-txt {
  position: relative;
  padding: 5px 30px;
  margin-bottom: 40px; }
  .vline-txt:before {
    content: "";
    width: 4px;
    height: 100%;
    background: #c218e5;
    border-radius: 2px;
    margin-right: 10px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0; }
  .vline-txt h1, .vline-txt h2 {
    color: #313B50;
    font-weight: 600;
    font-size: 36px;
    margin: 0 0 20px;
    line-height: 1.3; }
  .vline-txt h2 {
    margin-bottom: 5px; }
  .vline-txt p {
    margin: 0;
    color: #5D5D5D;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.3; }

.title-hp {
  margin-bottom: 40px; }
  .title-hp h1, .title-hp h2 {
    color: #313B50;
    font-weight: 600;
    font-size: 45px;
    margin: 0 0 20px;
    line-height: 1.1; }
  .title-hp h2 {
    margin-bottom: 5px; }
  .title-hp p {
    margin: 0;
    color: #5D5D5D;
    font-weight: 400;
    font-size: 28px;
    line-height: 1.3; }

.bloc-txt h1, .bloc-txt h2 {
  color: #313B50;
  font-weight: 600;
  font-size: 38px;
  margin: 0 0 30px;
  line-height: 1.3; }
.bloc-txt p {
  color: #5D5D5D;
  font-weight: 400;
  font-size: 26px;
  line-height: 1.3;
  margin: 0 0 35px; 
  padding: 0px 5% 0px 5%; }

.section-hp.section-feature-top {
  padding-left: 50px;
  padding-right: 50px; }
  .section-hp.section-feature-top .bloc-txt p {
    color: #313B50;
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 35px; 
    padding: 0px 5% 0px 5%; }

.title-underlined h2 {
  margin-top: 32px;
  margin-bottom: 16px;
  font-weight: 600;
  display: inline-block; }
  .title-underlined h2:after {
    content: "";
    width: 200px;
    height: 2px;
    background: #c218e5;
    margin: 10px auto 0;
    display: block; }

.col-feature {
  padding: 0 35px; }
  .col-feature:last-child .bloc-feature:after {
    display: none; }

.bloc-feature {
  text-align: center;
  padding: 40px 10px 20px;
  margin-top: 40px;
  border-radius: 8px;
  border: 1px solid #aaa;
  position: relative; }
  .bloc-feature:after {
    content: "";
    border-top: 3px dotted #3AB8D7;
    height: 3px;
    width: 70px;
    position: absolute;
    top: 50%;
    right: -70px; }
  .bloc-feature .icon {
    width: 100px;
    height: 120px;
    display: flex;
    margin: auto;
    align-items: center; }
  .bloc-feature h3 {
    font-size: 26px;
    font-weight: 600;
    margin: 10px; }
  .bloc-feature p {
    margin: 0;
    font-size: 16px;
    line-height: 1.4; }

.icon-identify {
  height: 90px; }

.icon-classify,
.icon-monitor {
  height: 80px; }

.icon-feature {
  height: 70px; }

.key-feature h4 {
  font-weight: 700; }

.clients {
  padding: 30px 0;
  background: #F8F8F8; }
  .clients h3 {
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    margin: 0 0 25px; }
    .clients h3:after {
      content: "";
      width: 100px;
      height: 1px;
      background: #c218e5;
      margin: 10px auto 0;
      display: block; }
  .clients .logo-client {
    width: 120px;
    margin: auto; }

.main-footer {
  color: #fff;
  background: #313B50;
  padding: 50px 0 20px; }
  .main-footer .logo-footer {
    margin-bottom: 30px;
    display: block;
    width: 180px; }
  .main-footer h4 {
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 10px; }
  .main-footer ul {
    margin: 0;
    padding: 0 0 30px;
    list-style: none; }
    .main-footer ul li {
      margin-bottom: 5px; }
  .main-footer a {
    font-size: 14px;
    color: #fff; }
  .main-footer .bottom-footer {
    border-top: 1px solid #fff;
    padding-top: 20px;
    font-size: 14px; }

.bloc-plan {
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 12px 40px -18px rgba(0, 0, 0, 0.4);
  border: solid 1px #c218e50c;
  background-color: #ffffff;
  margin-top: 30px; }
  .bloc-plan.bloc-pricing h3 {
    margin: 0; }
  .bloc-plan .price {
    text-align: center;
    margin: 15px 0 20px;
    height: 100px; }
    .bloc-plan .price strong {
      font-size: 50px;
      font-weight: 700;
      color: #2c2c2c;
      line-height: 1;
      display: block; }
    .bloc-plan .price p {
      font-size: 18px;
      margin: 0; }
    .bloc-plan .price small {
      font-size: 14px;
      color: #8c8c8c; }
  .bloc-plan .btn-purple,
  .bloc-plan .btn-blue {
    width: 100% !important;
    max-width: 100%;
    margin: 0 0 30px !important; }
  .bloc-plan.bloc-enterprise h3 {
    color: #5913D2; }
  .bloc-plan h3 {
    font-weight: normal;
    color: #3AB8D7;
    margin-bottom: 25px;
    font-size: 36px;
    text-align: center; }
  .bloc-plan ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none; }
    .bloc-plan ul li {
      padding-left: 30px;
      margin-bottom: 15px;
      font-size: 18px; }
      .bloc-plan ul li.checked {
        background: url(../img/list-check.svg) left 5px no-repeat;
        background-size: 18px auto; }
      .bloc-plan ul li.missing {
        color: #c7c7c7;
        background: url(../img/list-missing.svg) left 5px no-repeat;
        background-size: 15px auto; }

.progress-container {
  width: 100%;
  height: 10px;
  background: #ccc;
  position: fixed;
  top: 80px;
  left: 0;
  z-index: 1000; }

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 10px;
  background: #c218e5;
  width: 0%;
  transition: none; }

pre code {
  margin-left: -225px;
  display: block;
  width: 100%; }

pre.dark-code {
  background: #313b50;
  border-radius: 4px; }
  pre.dark-code code {
    color: #fff; }

pre.light-code {
  background: #f8f8f8;
  border: 1px solid #cecece;
  border-radius: 4px; }
  pre.light-code code {
    color: #313b50; }

.section-blog {
  padding: 60px 0 80px;
  margin: 0 auto;
  max-width: 1440px; }
  .section-blog.section-article {
    padding: 60px 90px 80px; }
  .section-blog .list-articles {
    padding-top: 70px; }
    .section-blog .list-articles article.bande-article {
      background: #f8f8f8;
      border: 1px solid #ccc;
      position: relative;
      margin-bottom: 40px;
      border-radius: 10px; }
      .section-blog .list-articles article.bande-article .photo-art {
        flex: 0 0 330px;
        height: 330px;
        border-radius: 10px 0 0 10px;
        overflow: hidden; }
    .section-blog .list-articles article .link-article {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100; }
    .section-blog .list-articles article .text {
      text-align: left;
      padding: 0 60px;
      flex: auto; }
      .section-blog .list-articles article .text h2 {
        font-weight: 700;
        font-size: 28px;
        margin-bottom: 20px; }
      .section-blog .list-articles article .text p {
        font-size: 18px;
        margin: 0; }
        .section-blog .list-articles article .text p.auteur-date {
          margin-top: 40px; }
          .section-blog .list-articles article .text p.auteur-date span:after {
            content: " - "; }

.top-article {
  color: #fff;
  font-weight: 700;
  width: 100%;
  height: 400px;
  position: relative;
  margin-top: 80px;
  display: flex;
  align-items: center;
  border-radius: 10px;
  overflow: hidden; }
  .top-article:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    overflow: hidden; }
  .top-article .content-article {
    position: relative;
    z-index: 10; }

.content-article {
  width: 100%;
  font-size: 1.1rem;
  padding: 0 15px;
  max-width: 900px;
  margin: 0 auto; }
  .content-article .metadatas {
    font-size: 24px;
    margin-bottom: 30px; }
    .content-article .metadatas .category-art,
    .content-article .metadatas .read-length {
      display: inline-block;
      vertical-align: top; }
    .content-article .metadatas .category-art {
      margin-right: 60px; }
  .content-article h1 {
    margin: 0 0 40px;
    font-size: 60px;
    line-height: 1;
    font-weight: 700; }
  .content-article .infos-author {
    font-size: 24px;
    line-height: 1.2; }
    .content-article .infos-author p {
      margin: 0; }
    .content-article .infos-author span {
      display: block;
      font-weight: normal; }
  .content-article h2 {
    color: #000;
    font-weight: 700;
    font-size: 28px;
    margin: 40px 0 20px;
    line-height: 1.3; }
  .content-article figure {
    margin-bottom: 40px; }
    .content-article figure figcaption {
      color: #000;
      font-weight: 700;
      border-bottom: 1px solid #999;
      padding: 10px 0; }
  .content-article blockquote {
    background: none;
    font-size: 38px;
    font-weight: 700;
    color: #c218e5;
    margin: 40px 0; }
    .content-article blockquote p {
      margin: 0;
      font-size: 38px !important;
      line-height: 1.2; }

.section-grey-light {
  background: #f6f6f6;
  padding: 60px 90px; }
  .section-grey-light.related-articles article {
    padding: 0 10px; }
  .section-grey-light.related-articles .bloc-article {
    text-align: left;
    display: block;
    position: relative;
    border-radius: 10px;
    overflow: hidden; }
    .section-grey-light.related-articles .bloc-article:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      background-color: rgba(0, 0, 0, 0.5); }
    .section-grey-light.related-articles .bloc-article h3 {
      color: #fff;
      font-size: 25px;
      font-weight: 700;
      margin-bottom: 0;
      position: absolute;
      bottom: 0px;
      left: 0;
      line-height: 1;
      z-index: 10;
      padding: 30px 25px 120px; }
    .section-grey-light.related-articles .bloc-article .infos-author {
      font-size: 22px;
      font-weight: 700;
      margin-bottom: 0;
      position: absolute;
      bottom: 30px;
      left: 0;
      line-height: 1;
      z-index: 10;
      padding: 0 25px;
      width: 100%; }
      .section-grey-light.related-articles .bloc-article .infos-author p {
        color: #fff;
        font-size: 22px;
        margin: 0;
        font-weight: 600; }
      .section-grey-light.related-articles .bloc-article .infos-author span {
        color: #fff;
        display: block;
        font-weight: normal; }

.section-grey-light2 {
  background: #f8f8f8;
  padding: 60px 90px; }
  .section-grey-light2.related-articles article {
    padding: 0 10px; }
  .section-grey-light2.related-articles .col-md-4 {
    flex: 0 0 330px;
    max-width: 330px;
    width: 330px;
    height: 330px; }
  .section-grey-light2.related-articles .bloc-article {
    text-align: left;
    display: block;
    position: relative;
    border-radius: 10px;
    overflow: hidden; }
    .section-grey-light2.related-articles .bloc-article:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      background-color: rgba(0, 0, 0, 0.5); }
    .section-grey-light2.related-articles .bloc-article h3 {
      color: #fff;
      font-size: 25px;
      font-weight: 700;
      margin-bottom: 0;
      position: absolute;
      bottom: 0px;
      left: 0;
      line-height: 1;
      z-index: 10;
      padding: 30px 25px 120px; }
    .section-grey-light2.related-articles .bloc-article .infos-author {
      font-size: 22px;
      font-weight: 700;
      margin-bottom: 0;
      position: absolute;
      bottom: 30px;
      left: 0;
      line-height: 1;
      z-index: 10;
      padding: 0 25px;
      width: 100%; }
      .section-grey-light2.related-articles .bloc-article .infos-author p {
        color: #fff;
        font-size: 22px;
        margin: 0;
        padding: 0;
        font-weight: 600; }
      .section-grey-light2.related-articles .bloc-article .infos-author span {
        color: #fff;
        display: block;
        font-weight: normal; }

.content-contact {
  padding-top: 50px; }
  .content-contact .col-txt {
    padding-top: 20px;
    padding-right: 50px; }
  .content-contact h2 {
    color: #000;
    font-weight: 700;
    font-size: 28px;
    margin: 0 0 20px;
    line-height: 1.3; }
  .content-contact p {
    font-size: 18px;
    color: #000; }
  .content-contact .contact-form {
    padding: 60px 80px;
    border-radius: 10px;
    border: solid 1px #3AB8D7;
    background-color: #ffffff; }
    .content-contact .contact-form h2 {
      text-align: center;
      padding-top: 40px;
      padding-bottom: 10px; }
  .content-contact .success {
    display: none;
    text-align: center; }
  .content-contact label {
    font-weight: normal;
    padding-left: 10px;
    font-size: 18px;
    color: #000;
    margin-bottom: 0; }
    .content-contact label sup {
      font-size: 100%;
      top: -2px !important;
      left: 1px;
      color: #dc3545; }
  .content-contact .form-control {
    height: 48px;
    border-radius: 6px;
    border: 1px solid #999;
    background: #fff; }
  .content-contact textarea.form-control {
    height: 200px;
    resize: vertical; }
  .content-contact .btn-style[type="submit"] {
    min-width: 240px;
    margin: auto;
    font-size: 18px;
    padding-top: 1px !important;
    padding-bottom: 1px; }
  .content-contact div.invalid label {
    color: #e40101; }
    .content-contact div.invalid label:before {
      border: 1px solid #e40101; }
  .content-contact div.invalid textarea,
  .content-contact div.invalid input {
    border: 1px solid #e40101; }

.bloc-rgpd {
  font-size: 11px;
  margin-bottom: 40px; }
  .bloc-rgpd a {
    color: #3AB8D7; }
  .bloc-rgpd p {
    font-size: 11px; }

.bloc-rgpd input {
  display: none; }
  .bloc-rgpd input:checked + label:before {
    box-shadow: inset 0 0 0 1px #fff;
    background: #3AB8D7; }

.bloc-rgpd label {
  padding-left: 18px;
  position: relative;
  font-size: 11px; }
  .bloc-rgpd label:before {
    content: "";
    width: 12px;
    height: 12px;
    border: 1px solid #9a9a9a;
    border-radius: 3px;
    background: #fff;
    position: absolute;
    top: 1px;
    left: 0; }

.section-privacy h1 {
  color: #313B50;
  font-weight: 600;
  font-size: 36px;
  margin: 0 0 20px;
  line-height: 1.3; }
.section-privacy p, .section-privacy ul {
  font-size: 18px;
  margin-bottom: 20px;
  color: #000;
  line-height: 1.3; }

/* Analysis */
.screenshot {
  /* position: absolute;
  top: 10px;
  right: 40px; */ }

/* section.analysis .analysis-panel.screenshot-on form {
  padding-right: 330px; } */
  section.analysis .analysis-panel.screenshot-on form .screenshot {
    display: block; }

section.analysis .analysis-panel form {
  padding: 30px 30px 0;
  min-height: 184px;
  border-radius: 8px;
  border: solid 1px #3AB8D7;
  background-color: #3ab8d719;
  margin-top: 50px;
  position: relative; }

section.analysis .analysis-panel .progress {
  background-color: #c218e5;
  height: 8px;
  display: none; }

section.analysis .analysis-panel .progress .indeterminate {
  background-color: white; }

section.analysis .analysis-panel form .url-error {
  color: #0f7d97;
  position: absolute;
  margin-top: -35px;
  display: none; }

section.analysis .analysis-panel form .url-error.show {
  display: block; }

section.analysis form .col-webapp-url {
  position: relative;
  width: 100%;
  padding-right: 0; }

section.analysis form #webapp-url {
  font-size: 22px;
  width: 100%;
  height: 48px;
  border-radius: 8px;
  padding: .375rem 1rem;
  padding-right: 140px;
  border: 1px solid #3AB8D7; }

section.analysis form .col-launch-btn {
  padding-left: 0;
  position: relative; }

#launch-btn {
  min-width: 125px !important;
  height: 48px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  padding: 0; }
  #launch-btn:hover {
    transform: none; }

section.analysis form .col-follow-redirects {
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  color: #000;
  padding-left: 38px; }

section.analysis form .col-follow-redirects label,
section.analysis form .col-follow-redirects input {
  cursor: pointer; }

section.analysis form .col-follow-redirects input {
  display: none; }
  section.analysis form .col-follow-redirects input:checked + label:before {
    box-shadow: inset 0 0 0 3px #fff;
    background: #9a9a9a; }

section.analysis form .col-follow-redirects label {
  padding-left: 30px;
  position: relative;
  font-size: 18px; }
  section.analysis form .col-follow-redirects label:before {
    content: "";
    width: 22px;
    height: 22px;
    border: 1px solid #9a9a9a;
    border-radius: 5px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0; }

section.analysis form .col-secondary {
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: center; }

section.analysis form .col-third {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  color: #000000 !important;
  font-weight: normal !important;
  text-align: center; }

section.analysis.running .analysis-panel form {
  border: solid 1px #5913D2;
  background-color: #c218e519; }

section.analysis.running .analysis-panel form #webapp-url {
  border: 1px solid #5913D2; }

section.analysis.running .analysis-panel .progress {
  display: block; }

section.analysis.running .analysis-panel form #launch-btn {
  border: solid 1px #5913D2 !important;
  background-color: #5913D2 !important;
  box-shadow: 0 12px 40px -18px #5913D2; }
  section.analysis.running .analysis-panel form #launch-btn:hover {
    box-shadow: 0 6px 40px rgba(89, 19, 210, 0.6); }

section.analysis.success .analysis-panel form {
  border: solid 1px #3AB8D7;
  background-color: #3ab8d719; }

section.analysis.success .analysis-panel form .col-secondary {
  color: #14b124; }

section.analysis.warning .analysis-panel form {
  border: solid 1px #f0680e;
  background-color: #fc640019; }

section.analysis.warning .analysis-panel form #webapp-url {
  border: 1px solid #f0680e; }

section.analysis.warning .analysis-panel form .col-secondary {
  color: #f0680e; }

section.analysis.warning .analysis-panel form .col-third {
  color: #000; }

section.analysis.warning .analysis-panel form .col-third a {
  font-weight: bold;
  color: #f0680e; }

section.analysis.error .analysis-panel form {
  border: solid 1px #de002a;
  background-color: #de002a19; }

section.analysis.error .analysis-panel form #webapp-url {
  border: 1px solid #de002a; }

section.analysis.error .analysis-panel form .col-secondary {
  color: #de002a; }

section.analysis.error .analysis-panel form .col-third {
  color: #000; }

section.analysis .result-panel {
  display: none;
  border-radius: 10px;
  padding: 1px;
  background: #3ab8d7; }

section.analysis .result-panel.no-webapps {
  display: none !important; }

.wait-mess {
  font-weight: bold;
  color: #5913D2;
  text-align: center;
  margin-bottom: 14px!important;
  font-size: 26px; }

section.analysis.running .wait-mess {
  display: block; }

section.analysis.error .result-panel,
section.analysis.warning .result-panel,
section.analysis.success .result-panel,
section.analysis.running .result-panel {
  display: block; }

section.analysis.error .result-panel {
  background: #de002a; }

section.analysis.warning .result-panel {
  background: #f0680e; }

section.analysis.warning .analysis-panel .redirection {
  color: #f0680e;
  font-weight: bold;
  margin: 0 5px;
  cursor: pointer; }

section.analysis.success .result-panel {
  background: #3AB8D7; }

section.analysis.running .result-panel {
  background: #5913D2; }

section.analysis .result-panel table {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 0;
  position: relative;
  z-index: 10; }

  section.analysis .result-panel table .screenshot-pix {
    width: 160px !important;
    border: solid 5px #eaeaef;
    border-radius: 5px;
    margin-top: 2px;
    box-shadow: -1px 4px 12px #DDD; }
  section.analysis .result-panel table td:before {
    display: none; }
  section.analysis .result-panel table .rate-cell {
    width: 120px;
    text-align: center; }
    section.analysis .result-panel table .rate-cell span {
      display: none;
      text-align: center;
      font-weight: normal;
      color: #5913D2;
      padding: 5px; }
  section.analysis .result-panel table .block-rate {
    width: 100px;
    height: 100px;
    background: #ffbb00;
    border: solid 5px #eaeaef;
    box-shadow: 1px 1px 12px #DDD;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    background: #3AB8D7;
    border-radius: 15px;
    cursor: default; }
    section.analysis .result-panel table .block-rate.cell-cve {
      background: #5913D2; }
    section.analysis .result-panel table .block-rate.rating-A {
      background: #00ba00; }
    section.analysis .result-panel table .block-rate.rating-B {
      background: #ffbb00; }
    section.analysis .result-panel table .block-rate.rating-C {
      background: #ff9300; }
    section.analysis .result-panel table .block-rate.rating-D {
      background: #ff3e1f; }
    section.analysis .result-panel table .block-rate.rating-E {
      background: #ff004f; }
    section.analysis .result-panel table .block-rate.rating-F {
      background: #c20000; }

section.analysis .result-panel table th {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  border-top: none;
  border-bottom: 1px solid #3AB8D7;
  color: #5d5d5d; }

section.analysis .result-panel table th.sm {
  width: 50px; }

section.analysis .result-panel table thead {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); }

section.analysis .result-panel table thead th {
  border-bottom: 1px solid #3AB8D7; }

section.analysis.error .result-panel table thead th {
  border-bottom: 1px solid #de002a; }

section.analysis.warning .result-panel table thead th {
  border-bottom: 1px solid #f0680e; }

section.analysis.running .result-panel table thead th {
  border-bottom: 1px solid #5913D2; }

section.analysis .result-panel table tr td {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #5d5d5d;
  border: none;
  border-bottom: solid 1px rgba(89, 19, 210, 0.3);
  box-shadow: 0 4px 2px -2px #eeeeee8c; }
  section.analysis .result-panel table tr td:nth-child(2) {
    border-bottom: none;
    box-shadow: none; }

section.analysis .result-panel table tr td b {
  font-weight: normal; }

section.analysis .result-panel table tr td.no-border {
  border-bottom: 0;
  box-shadow: 0 0 0; }

section.analysis .result-panel table td a {
  text-decoration: none;
  color: #5d5d5d; }

section.analysis .result-panel table td img {
  width: 24px; }

table.applications th.app {
  width: 50px; }

section.analysis .info-panel-details {
  margin-top: 30px; }
  section.analysis .info-panel-details.no-webapps {
    display: none !important; }
  
section.analysis .info-panel {
  margin-top: 80px; }
  section.analysis .info-panel h2 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px; }
  section.analysis .info-panel p {
    font-size: 18px;    
    margin-bottom: 20px; 
    padding: 0px 10% 0px 10%}

.bandeau-alert {
  padding: 10px;
  background: #3AB8D7;
  color: #fff;
  font-weight: bold;
  position: relative;
  display: none;
  /* position: absolute;
  top: 100px;
  left: 0;
  width: 100%; */
  z-index: 100; }
  .bandeau-alert .btn-style {
    height: 38px;
    min-width: 128px;
    width: 128px;
    padding-top: 6px; }
  .bandeau-alert p {
    font-size: 18px; }
  .bandeau-alert .close-alert {
    cursor: pointer;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 18px;
    right: 50px;
    background: url(../img/close-alert.svg) center center no-repeat;
    background-size: 100% auto; }

@media all and (min-width: 1024px) {
  .line-top {
    top: -20px;
    right: 18%; }

  .line-bottom-right {
    top: 55%;
    left: 53.5%; }

  .line-bottom-left {
    bottom: 90px;
    right: 80%;
    width: 4000px; }

  .section-hp.section-grey-no-bg {
    padding: 80px; }
  .section-hp.section-actionable {
    background: url(../img/line-zigzag.svg) right 15% top -30px no-repeat #fff;
    background-size: 1160px auto; }

  .line-curved-right {
    bottom: -150px; } }
@media all and (min-width: 1450px) {
  .line-top {
    top: 20px;
    right: 20%; }

  .line-bottom-right {
    top: 50%;
    left: 59.5%; }

  .line-bottom-left {
    bottom: 90px;
    right: 80%;
    width: 4000px; }

  .section-hp.section-grey-no-bg {
    padding: 80px; }
  .section-hp.section-actionable {
    background: url(../img/line-zigzag.svg) right 15% top -30px no-repeat #fff;
    background-size: 1160px auto; }

  .line-curved-right {
    bottom: -150px; } }
@media all and (max-width: 1299px) {
  header .nav-item {
    margin-left: 10px; }

  .section-hp.section-actionable {
    padding: 70px 0 130px;
    background: url(../img/line-zigzag.svg) right 15% top -30px no-repeat #fff;
    background-size: 980px auto; }

  .vline-txt h1, .vline-txt h2 {
    font-size: 30px; }

  .section-technologies .vline-txt.pr-lg-5 {
    padding-right: 0 !important; }

  .line-top-tryit {
    right: 6%; }

  .line-bottom-tryit {
    right: 6%; } }
@media all and (max-width: 1024px) {
  header .logo-purplemet {
    width: 170px; } }
@media all and (height: 768px) and (width: 1024px) {
  .section-hp.section-grey {
    background: url(../img/bg-circular.png) left center #313B50 no-repeat;
    background-size: 1600px auto; }

  .icon-feature {
    margin-top: -10px; }

  .section-grey-light2.related-articles {
    padding: 60px 0; } }
@media all and (max-width: 991px) {
  section.analysis .analysis-panel.screenshot-on form {
    padding-right: 30px; }
    section.analysis .analysis-panel.screenshot-on form .screenshot {
      display: none; }

  .dashboard-technos,
  .dashboard-technos2 {
    width: 700px; }

  .progress-container {
    top: 61px; }

  .line-top-tryit,
  .line-bottom-tryit,
  .line-top,
  .line-bottom-left,
  .line-bottom-right,
  .line-curved-right {
    display: none; }

  header {
    padding: 10px 5px 10px 0; }
    header .navbar-brand {
      margin-left: 20px !important; }
    header .navbar-collapse {
      background: #f8f8f8;
      margin: 0 -20px -10px;
      padding: 20px 0; }
    header .btn-header {
      text-align: center;
      padding-top: 20px;
      margin-top: 20px !important;
      position: relative; }
      header .btn-header:before {
        content: "";
        display: block;
        width: 250px;
        height: 2px;
        background: #c218e5;
        position: absolute;
        top: 0;
        left: 50%;
        margin: 0 auto 0 -125px; }
    header .nav-item {
      text-align: center;
      margin-left: 0; }
      header .nav-item .nav-link {
        font-weight: 600;
        font-size: 20px; }
        header .nav-item .nav-link:hover, header .nav-item .nav-link.active {
          color: #3AB8D7; }
          header .nav-item .nav-link:hover:after, header .nav-item .nav-link.active:after {
            display: none; }

  .global-wrapper {
    padding-top: 60px; }

  .section-hp {
    padding: 50px 0 50px 50px;
    overflow: hidden; }
    .section-hp .btn-blue {
      margin-left: 20px; }
    .section-hp.section-web-analyzer {
      padding: 50px 0 0 0; }
    .section-hp.section-actionable {
      padding: 40px 0 80px;
      background: none; }
    .section-hp.section-grey {
      padding: 80px 0 80px 120px;
      background: url(../img/bg-circular-mob.svg) left bottom -110px no-repeat #313B50;
      background-size: 50% auto; }
    .section-hp.section-technologies {
      padding-bottom: 50px; }
      .section-hp.section-technologies .btn-blue {
        margin-left: 20px; }
    .section-hp.section-key-features {
      background: none;
      padding: 50px; }

  .col-dashboard {
    height: 440px; }

  .vline-txt {
    padding: 5px 20px;
    margin-bottom: 30px; }
    .vline-txt h1, .vline-txt h2 {
      font-size: 28px;
      margin-bottom: 10px; }
    .vline-txt p {
      font-size: 16px; }

  .line-top {
    top: 0; }

  .title-underlined h1, .title-underlined h2,
  .bloc-txt h1,
  .bloc-txt h2 {
    font-size: 28px; }
  .title-underlined p,
  .bloc-txt p {
    font-size: 16px; }

  .title-underlined h2:after {
    width: 165px; }

  .bloc-feature {
    padding: 10px 40px;
    border: none;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto; }
    .bloc-feature:after {
      display: none; }

  .key-feature {
    text-align: center;
    margin: auto; }
    .key-feature p {
      margin-left: auto;
      margin-right: auto;
      max-width: 450px; }

  .bloc-plan {
    max-width: 320px;
    margin: 30px auto 60px; }

  .top-article {
    border-radius: 0;
    padding: 60px; }
    .top-article .content-article {
      width: 100%; }
    .top-article h1 {
      font-size: 42px; }
    .top-article .metadatas .category-art,
    .top-article .metadatas .read-length {
      font-size: 22px;
      display: block; }
    .top-article .infos-author {
      font-size: 22px; }

  .section-blog.section-article {
    padding: 0 0 80px; }
  .section-blog.section-privacy {
    padding: 40px 0; }
  .section-blog .list-articles {
    padding-top: 30px; }
    .section-blog .list-articles article.bande-article {
      width: 320px;
      margin: 0 auto 40px;
      border-radius: 10px;
      overflow: hidden; }
      .section-blog .list-articles article.bande-article:before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        background: rgba(0, 0, 0, 0.4); }
      .section-blog .list-articles article.bande-article .photo-art {
        flex: 0 0 320px;
        height: 320px; }
    .section-blog .list-articles article .link-article {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100; }
    .section-blog .list-articles article .text {
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 10;
      flex: 0 0 100%;
      padding: 30px 25px; }
      .section-blog .list-articles article .text h2 {
        color: #fff;
        font-size: 25px;
        margin-bottom: 0; }
      .section-blog .list-articles article .text p {
        display: none; }
        .section-blog .list-articles article .text p.auteur-date {
          display: block;
          position: relative;
          z-index: 100;
          color: #fff;
          font-size: 25px;
          line-height: 1.2; }
          .section-blog .list-articles article .text p.auteur-date span {
            font-weight: bold;
            display: block; }
            .section-blog .list-articles article .text p.auteur-date span:after {
              display: none; }

  .content-article.body-article {
    width: 100%;
    padding: 0 20px; }
    .content-article.body-article p {
      font-size: 16px; }

  .section-grey-light2.related-articles {
    padding: 60px 0 0; }
    .section-grey-light2.related-articles article {
      padding: 20px; }

  .content-contact {
    padding-top: 0;
    max-width: 500px;
    margin: 0 auto; }
    .content-contact .col-xl-10 {
      padding: 0; }
    .content-contact .contact-form {
      border: none;
      background: none;
      padding: 0; }
      .content-contact .contact-form h2 {
        display: none; }
      .content-contact .contact-form .btn-blue {
        margin-left: auto !important;
        margin-right: auto !important; }

  section.analysis .analysis-panel {
    margin: 0 -40px; }

  section.analysis .analysis-panel form {
    padding: 30px 15px;
    height: auto;
    border-left: 0 !important;
    border-right: 0 !important;
    border-radius: 0 !important; }

  section.analysis form #webapp-url {
    font-size: 18px;
    padding: .375rem 1rem !important; }

  .wait-mess {
    margin-bottom: 15px;
    font-size: 22px;
    line-height: 1.1;
    margin-top: 40px; }

  #launch-btn {
    position: static;
    margin: 30px auto 0 !important; }

  section.analysis .result-panel {
    padding: 1px 0;
    border-radius: 0;
    margin: 0 -40px; }

  section.analysis .result-panel table {
    border-radius: 0; }
    section.analysis .result-panel table.rating td:empty:not(.sm) {
      display: none; }
    section.analysis .result-panel table.rating .rate-cell {
      width: 85px;
      text-align: center;
      display: inline-block !important;
      vertical-align: middle;
      padding-top: 15px !important;
      padding-bottom: 10px !important;
      margin-left: 8%; }
    section.analysis .result-panel table.rating span {
      display: block; }
    section.analysis .result-panel table .block-rate {
      width: 70px;
      height: 70px;
      font-size: 24px; }
      section.analysis .result-panel table .block-rate.letter {
        font-size: 30px; }

  section.analysis .result-panel table thead {
    display: none; }

  section.analysis .result-panel table tr td {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.3;
    color: #5d5d5d;
    border: none;
    border-bottom: solid 1px rgba(89, 19, 210, 0.3);
    box-shadow: 0 4px 2px -2px #eeeeee8c; }
    section.analysis .result-panel table tr td:nth-child(1) {
      display: none; }
    section.analysis .result-panel table tr td:nth-child(2) {
      border-bottom: none;
      box-shadow: none;
      width: 60px;
      text-align: center; }
    section.analysis .result-panel table tr td:nth-child(3) {
      display: block;
      font-weight: bold;
      border: none;
      box-shadow: none;
      padding: 13px 0 0;
      color: #000; }
    section.analysis .result-panel table tr td:nth-child(4) {
      display: block;
      border: none;
      box-shadow: none;
      padding: 0;
      color: #5913D2; }
      section.analysis .result-panel table tr td:nth-child(4):before {
        content: 'Version '; }
    section.analysis .result-panel table tr td:nth-child(5) {
      display: block;
      border: none;
      box-shadow: none;
      padding: 0;
      font-size: 14px; }
      section.analysis .result-panel table tr td:nth-child(5):before {
        content: 'Category : '; }
    section.analysis .result-panel table tr td:nth-child(6) {
      display: block;
      border: none;
      box-shadow: none;
      padding: 0;
      font-size: 14px; }
      section.analysis .result-panel table tr td:nth-child(6):before {
        content: 'CVE : '; }
    section.analysis .result-panel table tr td:nth-child(7) {
      display: block;
      box-shadow: none;
      padding: 0 0 13px;
      font-size: 14px; }
      section.analysis .result-panel table tr td:nth-child(7):before {
        content: 'Tags : '; }
    section.analysis .result-panel table tr td:last-child {
      display: none; }

  section.analysis .info-panel {
    margin: 0 -35px;
    padding: 40px 50px 50px; }
    section.analysis .info-panel h2 {
      font-size: 25px; }        

  section.analysis form .col-secondary {
    font-size: 22px; }

  .bandeau-alert p {
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
    padding: 5px 30px 10px 30px; }

  .bandeau-alert .close-alert {
    right: 15px; }

  .bandeau-alert .btn-style {
    margin: 0 auto !important; }

  .section-hp.section-grey-no-bg.section-grey-features h4 {
    font-size: 28px; } }
@media all and (max-width: 767px) {
  .bandeau-cookie {
    bottom: 5px;
    left: 5px; }

  .title-hp {
    text-align: center;
    margin-bottom: 20px; }
    .title-hp h1, .title-hp h2 {
      font-size: 42px; }
    .title-hp P {
      font-size: 22px; }
      .title-hp P br {
        display: none; }

  .line-top,
  .line-bottom-left,
  .line-bottom-right {
    display: none; }

  .section-hp {
    padding: 50px 0 30px 0; }
    .section-hp.section-technologies {
      padding-bottom: 0; }
    .section-hp.section-grey {
      padding: 80px 0 500px 5px;
      background: url(../img/bg-circular-mob.svg) no-repeat center bottom -100px #313B50;
      background-size: 100% auto; }
    .section-hp.section-technologies {
      padding-top: 40px; }
    .section-hp.section-actionable {
      padding: 50px 20px 50px !important; }

  .dashboard-technos,
  .dashboard-technos2 {
    width: 660px;
    margin-left: -20px; }

  .clients .logo-client {
    margin-bottom: 20px; }

  .clients h3 {
    font-size: 22px; }

  .bloc-feature {
    padding: 10px 0; }

  .key-feature p {
    max-width: 320px;
    margin-bottom: 50px; }

  .section-hp.section-feature-top {
    padding-left: 20px;
    padding-right: 20px; }

  .bloc-plan {
    max-width: 320px; }

  .main-footer {
    padding-left: 40px; }
    .main-footer .col-md-3 {
      padding-right: 60px; }
    .main-footer .col-md-3:last-child .content {
      border: none; }
    .main-footer ul {
      padding: 0 0 15px; }
    .main-footer .content {
      margin-bottom: 15px;
      border-bottom: 1px solid #fff; }
    .main-footer .bottom-footer {
      font-size: 12px;
      padding: 0;
      border: none; }

  section.analysis .result-panel,
  section.analysis .analysis-panel {
    margin: 0 -35px; } }
@media all and (max-width: 320px) {
  section.analysis .result-panel table.rating .rate-cell {
    margin-left: 8%; }
  section.analysis .result-panel table.rating span {
    display: block; } }
